/* все это нужно найти в оригинальных файлах и исправить, а в дальнейшем трижды проверять не забыл ли вписать viewport в шаблон при верстке, чтоб не было таких проблем */
.slider-why-container {
	width:100%;
}
.meterPack {
	max-width: 70px;
	text-align: center;
    border-radius: 2px;
    border: 1px solid #aaa !important;
    font-weight: 400 !important;
    font-size: 16px !important;
}
.product-item-detail-properties dl {
    margin-top: 0;
    margin-bottom: 20px;
    margin: 0;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px dotted;
}
.product-item-detail-properties dt, .product-item-detail-properties dd {
	/*max-width: 50%;*/
}
.product-item-detail-properties dd {
	/*max-width: 50%;*/
	text-align: right;
}

.bx-filter-input-checkbox {
	display: flex;
}
.bx-filter .bx-filter-param-label {
	padding-left: 0;
}
input[type="checkbox"]:checked + label, input[type="checkbox"]:not(:checked) + label, input[type="radio"]:checked + label, input[type="radio"]:not(:checked) + label {
	padding-left: 0;
}
.bx-filter .bx-filter-param-btn-inline .bx-filter-param-label {
	margin-right: 20px;
}
@media (min-width:1000px) {
	.bx-filter-param-btn-inline input[type="checkbox"]:checked + label:after {
		top: 10px;
	}
}
#formButtonSend, #subscribeFormSubmitButton, .mybb123 {
	color: white!important;
}
#formButtonSend:hover, #subscribeFormSubmitButton:hover, .mybb123:hover, #footerSubscribeButtonSubmit:hover {
	color: orange!important;
	cursor: pointer;
}
.send-form .button {
	color: white;
    background-color: #0c0c0c;
    padding: 10px;
    font-family: proxima-r;
    text-align: center;
    border: 2px solid #0c0c0c;
}
.send-form .button:hover {
	cursor: pointer;
	color: black;
	background-color: white;
}
.button-black.button-feedback {
	cursor: pointer;
}
.consultation-form h2 {
	color: white;
	font-family: proxima-r;
}
.mailing-form h2 {
	font-family: proxima-r;
	font-size: 14px;
}
.basket_products_count {
	padding: 1px 7px!important;
}
.contacts-gallery {
    margin: 24px 0 48px 0;
}
.swd li.slick-active p {
	text-decoration: none;
	font-family: proxima-bold;
}
.swd {
	bottom: 0;
	display: flex;
    left: 10%;
    width: 100%;
    flex-wrap: wrap;
    max-width: 400px;
		justify-content: center;
}
.swd li {
	margin: 0 10px 0 0;
}
.swd li:hover {
	cursor: pointer;
}
.slider-why-item p {
    margin: 0 0 16px 0;
    position: relative;
}
.whyus-text-valign {
	margin: 0;
	position: relative;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.bx_catalog_text_title a:hover {
	color:orange!important;
}
/* smart filter*/
.bx-filter.bx-blue .bx-filter-section {
	background-color: white;
}
.bx-filter .bx-filter-parameters-box-title span {
    color: #000;
    border-bottom: 1px solid transparent;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
}
.bx-filter.bx-blue .bx-ui-slider-pricebar-v {
    background: #ff5e00;
}
.bx-filter.bx-blue .bx-ui-slider-handle.left {
    border: 1px solid #fff;
    background: #fff;
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);
    border-radius: 100px;
    width: 25px;
    height: 25px;
    top: -10px;
    margin-left: -13px;
    font-weight: normal;
    color: #454545;
    z-index: 85;
}
.bx-filter.bx-blue .bx-ui-slider-handle.right {
    border: 1px solid #fff;
    background: #fff;
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);
    border-radius: 100px;
    width: 25px;
    height: 25px;
    top: -10px;
    margin-right: -13px;
    font-weight: normal;
    color: #454545;
    z-index: 85;
}
.bx-filter .bx-ui-slider-part span {
    font-size: 11px;
    /* font-weight: bold; */
    position: absolute;
    top: 27px;
    left: 50%;
    display: block;
    width: 100px;
    margin-left: -50px;
    text-align: center;
    color: #000;
}
.podbor {
	display: none;
}
.bx-filter.bx-blue .bx-ui-slider-pricebar-vn {
    background: #dddddd;
}
/* basket */
.basket-items-list-container {
	min-width: unset!important;
}
.whyus-heading {
	line-height: 1;
	padding-bottom: 40px;
	text-align: center;
}
.whyus-text-container {
	margin-left: 70px;
	margin-right: 70px;
	padding-bottom: 20px;
}
@media (max-width: 600px) {
	.contact-form {
		width: 100%!important;
	}
	.whyus-text-container {
		margin-left: 20px;
		margin-right: 20px;
	}
}
@media (min-width: 601px) and (max-width: 999px) {
	.contact-form {
		width: 375px!important;
	}
}
@media (max-width: 999px) {
	.slider-why-left>div>div>p, .slider-why>div>div>div>div>div>div>p {
		margin-left: 50px!important;
	}
	.orange-qudrat {
		height: 100%;
	}
	.slider-why-item {
		min-height: 700px;
	}
	.whyus-heading {
		padding-bottom: 0;
	}
	.whyus-text-valign {
		top: 37%;
	}
	.header-basket {
	    width: 30px;
	    height: 30px;
	}
	.swd {
		left: 0;
	}
	.sale-cart-text p, .sale-cart-text span, .sale-cart-title b {
		font-size: 14px;
	}
	.pagination>li>a, .pagination>li>span {
		margin: 0;
	}
	.bx_catalog_text {
		margin-bottom: 0;
	}
	.bx-touch .product-item {
		padding: 0;
	}
	.product-item-big-card {
		padding: 5px;
	}
	.sale-cart-text {
		padding: 10px 0;
	}
	.page-link {
		padding: 0!important;
		height: auto;
		width: 32px;
	}
	p, li>a, b, span, .form-control-mobile {
		font-size: 14px;
	}
	.header-basket:after {
		font-size: 12px;
		padding: 1px 4px;
	}
	.basket-item-count-block {
		padding: 0!important;
	}
	.indentation {
		margin: 10px 0;
	}
	.product-available {
		margin: 20px 0;
	}
	.font_20 {
		font-size: 20px;
	}
	.product-buttons .button-red {
		margin: 0!important;
	}
	h1,h3 {
		font-size: 30px!important;
	}
	.post-cart-text h3 {
		font-size: 18px!important;
	}
	.post-cart-description {
		font-size: 12px;
	}
	.post-cart {
		margin: 0;
	}
	.post-cart-date {
		font-size: 14px;
	}
	.big-heading {
		height: 300px;
	}
	.font_12 {
		font-size: 12px;
	}
	.font_40, .consultation .font_40 {
		font-size: 40px;
		line-height: 1;
	}
	.grand-menu ul li {
		color: white;
	}
	.grand-menu h3 {
	    margin: 10px 0px 10px 0px;
	    font-size: 27px!important;
	}
	.nav>li>a {
		padding: 9px;
	}
	.footer {
		margin-top: 0;
	}
	.consultation-form input {
		font-size: 16px;
		padding: 12px 0;
	}
	.cf-minitext {
		font-size: 26px;
	}
	.bx-section-desc {
		padding: 0 20px;
	}
	div[data-pagination-num] {
	    margin-bottom: 0;
	}
	.sale-cart-title {
	    left: -73px;
	    top: -30px;
	}
	.sale-cart {
	    width: unset!important;
	    margin: 0;
	}
	.breadcrumb-back {
		padding: 10px 0;
	}
	.mainlink b, .mainlink b>span {
		font-size: 26px!important;
		line-height: inherit;
	}
	.sale-block .product-item-small-card .row {
		flex-wrap: nowrap;
    	overflow-x: auto;
		padding-bottom: 40px;
	}
  .sale-block .product-item-small-card .row::-webkit-scrollbar {
    display: none;
  }
	.sale-block .col-6 {
		padding: 5px;
	}
	.product-image-slider {
		/*max-height: 300px;*/
	}
	.block-mobile .row {
		padding-left: 20px;
		flex-wrap: nowrap;
		overflow-x: auto;
	}
  .block-mobile .row::-webkit-scrollbar {
    display: none;
  }
	.manufacturers .block-mobile {
		padding: 0!important;
	}
	.row {
	    margin-right: 0;
	    margin-left: 0;
	}
	.col-12 {
		padding-right: 0;
    	padding-left: 0;
	}
	.product-tabs ul {
		overflow-x: auto;
	  flex-wrap: nowrap;
	}
	.product-tabs ul::-webkit-scrollbar {
    display: none;
  }
	span.header-basket {
		top: unset;
		left: unset;
	}
	.sale-tabs {
		overflow: visible;
	    margin: 0;
	    justify-content: space-evenly;
	    display: flex;
	    padding-bottom: 30px;
	}
	.sale-tabs .sale-tab {
		margin: 0;
	}
	.post-title {
	    font-size: 20px!important;
	}
	.contacts-map {
	    height: auto;
	}
}
/* new styles */
.avatar img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
.team {
	padding: 40px 0;
}
.team-item {
	text-align: center;
}
.team .name {
	font-weight: 800;
	padding: 20px 0;
}
.team .position {

}
.team .contact-info {

}
.grand-menu {
	z-index: 180!important;
}
h3.post-title {
	font-size:16px;
}
.post-thumb img {
	max-width: 100%;
	padding-bottom: 10px;
}

.sale-cart-image-container.has-second-image .second-image{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    -webkit-transition: 0.6s all ease-in-out;
    transition: 0.6s all ease-in-out;
    -webkit-transform: translate(420px,0);
    -ms-transform: translate(420px,0);
    transform: translate(420px,0);
    visibility: hidden;
}
.sale-cart-image-container:hover.has-second-image .second-image{
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    transform: translate(0,0);
    visibility: inherit;
}


.sale-cart-image-container.list .has-second-image .thumb-inner{
    position: relative;
    display: inline-block;
}
.sort_type_list {
	display: flex;
	justify-content: flex-end;
}
.sort_heading, .sort_type_item {
	margin-right: 10px;
}
